Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(1262)

Unified Diff: appengine/findit/my_script.sh

Issue 2003423003: Merge branch 'blacklist_paths' into only_analyze_top_n_frames Base URL: https://chromium.googlesource.com/infra/infra.git@blacklist_paths
Patch Set: Created 4 years, 7 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | appengine/findit_copy/.tmp/coverage/appengine_findit_base_handler.html » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: appengine/findit/my_script.sh
diff --git a/appengine/findit/my_script.sh b/appengine/findit/my_script.sh
new file mode 100755
index 0000000000000000000000000000000000000000..dff68c524108a1b795cd88729e5c12fa4feb6559
--- /dev/null
+++ b/appengine/findit/my_script.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
+APP_CFG="$DIR/../../../google_appengine/appcfg.py"
+
+if [ -z "$APP_CFG" ] ; then
+ echo "Please set \$APPCFG to the path to appcfg.py in your AppEngine SDK directory."
+ exit 1
+fi
+
+python $APP_CFG -A google.com:findit-for-me update $DIR/app.yaml $DIR/crash-frontend.yaml $DIR/crash-backend-fracas.yaml --version katesonia
« no previous file with comments | « no previous file | appengine/findit_copy/.tmp/coverage/appengine_findit_base_handler.html » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698